Subject: Start of NID reservation for "oma"

From: Smith Dwight-QDS000 <[email-masked]>
Date: Mon, 18 Jul 2005 15:41:33 -0500

to: Internet Draft Editor
     NID review group
     Ileana Leuca (OMA liaison contact for IETF)

I am submitting this draft to initiate the process presented in RFC 3406
regarding acquiring a formal NID reservation.  This draft seeks to reserve
the NID "oma" for the Open Mobile Alliance (OMA).  OMA would then provide
services of URN assignments with this NID.

I do not have prior experience with IETF submissions but have sought to
conform to ID Guidelines as best I could.  Apologies if I missed something.

regards,
Dwight Smith
Motorola
Chair, Operations and Process Committee of OMA TP

 <<draft-smith-oma-urn-00.txt>>